<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_r.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>SOC_Cfg
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad83a31f6e952bfc5a76950778fdd975e">soc.h</a>
</li>
<li>SOC_CLKSOURCE_240MPLL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83afb6511bdd6c490fb6e95a22d4bdfb6fb">soc.h</a>
</li>
<li>SOC_CLKSOURCE_600MPLL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83aa2d5b3c18477888315a3bd2290cfb069">soc.h</a>
</li>
<li>SOC_CLKSOURCE_CPUCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83a955e2d5e4f8b02b7f8a700c700d8e154">soc.h</a>
</li>
<li>SOC_CLKSOURCE_RCCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83aca2720e12a8f24410955e8e78e822f52">soc.h</a>
</li>
<li>SOC_CLKSOURCE_REFCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83a59a6a2b5feda0a5ba48462bbb4665ab8">soc.h</a>
</li>
<li>SOC_CLKSOURCE_VCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83a9bcd4593e4372a5605b4ec08114e59b1">soc.h</a>
</li>
<li>SOC_configMARs()
: <a class="el" href="soc__xwr16xx__dss_8c.html#a9582799c229b248a062e769ed9d3d045">soc_xwr16xx_dss.c</a>
</li>
<li>SOC_configureDSSESMMask()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4d01f4165800545b6bb027b8da6f34f7">soc_xwr16xx_dss.c</a>
</li>
<li>SOC_controlSecureFirewall()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1ef5f7d2063b64f205654944f2efa992">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_deinit()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga766c141327a83bde248c6ef1a44f9f22">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga766c141327a83bde248c6ef1a44f9f22">soc.h</a>
</li>
<li>SOC_deregisterSysIntListener()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga49aa10d1e8e7d13ab99d7265f2f6f9de">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga49aa10d1e8e7d13ab99d7265f2f6f9de">soc.h</a>
</li>
<li>SOC_deviceDeinit()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadc65958c8fd8f097ec0c1399f55eb412">soc_internal.h</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadc65958c8fd8f097ec0c1399f55eb412">soc_xwr14xx.c</a>
</li>
<li>SOC_deviceInit()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga851accb806706fcc89f4bd13a3b31d66">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga851accb806706fcc89f4bd13a3b31d66">soc_internal.h</a>
</li>
<li>SOC_DriverMCB
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gac0a587aecf0bd4b21d423635f12cfb1d">soc_internal.h</a>
</li>
<li>SOC_EINTERNAL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga6ad9b25afcc2348e025fecde4fb8f869">soc.h</a>
</li>
<li>SOC_EINVAL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga2aa357eab507054b726ae16c31b2d63c">soc.h</a>
</li>
<li>SOC_enableCSI()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1e5083ffd00c8381aad351d77073ed0e">soc_xwr14xx.c</a>
</li>
<li>SOC_enableHWA()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac9162a3e242203a09bdb767226788113">soc_xwr14xx.c</a>
</li>
<li>SOC_enableLVDS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad382a98de3528e07f1d103c71e5f50d3">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad382a98de3528e07f1d103c71e5f50d3">soc.h</a>
</li>
<li>SOC_enableWatchdog()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab34fe3f3730b6b168071cf029c1f06b5">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab34fe3f3730b6b168071cf029c1f06b5">soc.h</a>
</li>
<li>SOC_ENOMEM
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#gae4bffc7af4c61ae0410e9ac5f9c635f0">soc.h</a>
</li>
<li>SOC_ENOSPACE
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga7faa30f4bc9db3fc8ed6c1d29b46b8bf">soc.h</a>
</li>
<li>SOC_getInAddr_LUTType()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga54082d44288a094e19c47caab2dcdd01">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga54082d44288a094e19c47caab2dcdd01">soc_internal.h</a>
</li>
<li>SOC_getL3RAMBankSize()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae8c901d0f6d8f930ea3ba3f858615da7">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_getOutAddr_LUTType()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga64922a2f200caec6a0e1b5da9154909a">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga64922a2f200caec6a0e1b5da9154909a">soc_internal.h</a>
</li>
<li>SOC_haltBSS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga052c0a5972ca033528d14a0dfab89c8d">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga052c0a5972ca033528d14a0dfab89c8d">soc.h</a>
</li>
<li>SOC_Handle
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaf2d620ca8ed5bbdf09c68940b05fd280">soc.h</a>
</li>
<li>SOC_HwAttrib
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga40305c7d9c333ec21d0581923b1558d1">soc_internal.h</a>
</li>
<li>SOC_init()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa26d3729aa788862cb047273f0a6a98c">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa26d3729aa788862cb047273f0a6a98c">soc.h</a>
</li>
<li>SOC_initPeripheralRam()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab4a41bd0d2175c9ba7020e021c83072">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab4a41bd0d2175c9ba7020e021c83072">soc.h</a>
</li>
<li>SOC_isDSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9f396fb9515fb7678457218820638f94">soc_xwr16xx.c</a>
</li>
<li>SOC_isMMWaveDSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1f5e61462029d909dd4d66ba7f3d13b0">soc_xwr16xx.c</a>
</li>
<li>SOC_isMMWaveMSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga81029f1ccc28d9469ebd4399b28a30c7">soc_xwr16xx.c</a>
</li>
<li>SOC_isMSSOperational()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac2b8c5e467a6e72f5a405e3b149b07e9">soc_xwr16xx.c</a>
</li>
<li>SOC_isSecureDevice()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga42ee388910478bc7fc1d772d6669970e">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_MAX_LISTEN_TABLE
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#ga9b73e1eaec0a0528592c6a03f0d8373f">soc_internal.h</a>
</li>
<li>SOC_MAX_SYSTEM_INTERRUPT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#gabb65622568942ecc655469a16062c55b">soc_internal.h</a>
</li>
<li>SOC_microDelay()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga953aabc650930f4aebaf2e2c31dccd0e">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga953aabc650930f4aebaf2e2c31dccd0e">soc.h</a>
</li>
<li>SOC_MODULE_DCAN
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a65c4ee53e15d638f9c9f7858fc85b1ef">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a65c4ee53e15d638f9c9f7858fc85b1ef">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_DMA
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a19329e2b937685a77af7556ffceeab24">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a19329e2b937685a77af7556ffceeab24">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_DMA2
: <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a8e9e449ccd30efd242a1e1e16f543fcc">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_MCAN
: <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a03665f4b81cb2ea0ed9cc477d2ce2a33">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_QSPI
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a735f9025fbf9ae709ba31eb0e0355522">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a735f9025fbf9ae709ba31eb0e0355522">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_SPIA
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970ab92171ae1f7d3dbaf8b777a5debfdfda">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970ab92171ae1f7d3dbaf8b777a5debfdfda">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_SPIB
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a3acbab179a0a753880dc3caae8a43cc5">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a3acbab179a0a753880dc3caae8a43cc5">soc_xwr16xx.h</a>
</li>
<li>SOC_ModuleId
: <a class="el" href="soc__xwr14xx_8h.html#ac37c9ec35f819b19d0a6349419c5d34d">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#ac37c9ec35f819b19d0a6349419c5d34d">soc_xwr16xx.h</a>
</li>
<li>SOC_ModuleId_e
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970">soc_xwr16xx.h</a>
</li>
<li>SOC_MPU_ALIGN
: <a class="el" href="soc__xwr14xx_8c.html#aa1f24f65ddf704283f2580d00876a978">soc_xwr14xx.c</a>
, <a class="el" href="soc__xwr16xx__mss_8c.html#aa1f24f65ddf704283f2580d00876a978">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_mpu_config()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga89b4a22e97d42491cf568447656e2a3b">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa91476f009e1d055fb726a15a8966724">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_PeripheralClkSource
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga0375130ab6199735746366b301d4c361">soc.h</a>
</li>
<li>SOC_PeripheralClkSource_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga514dab907c5bcc8fd5ee5ad0e4b9ab83">soc.h</a>
</li>
<li>SOC_registerSysIntListener()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac143e6c184eb01a7a50898feea1d83fe">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac143e6c184eb01a7a50898feea1d83fe">soc.h</a>
</li>
<li>SOC_SECURE_FIREWALL_CRYPTO
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a3320ae089637f67ee1c21c70a80a9084">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_CUSTCEK
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505abdec03a15bc769d17ca93b878eb6248b">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_DMM
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505ad80e1eab7aa6d5bd72b4dcabdd7e1e40">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_JTAG
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a3739f3ac85784b462387b7cd52ef5975">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_LOGGER
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a50e44ab677516550556d348ddd9780ed">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_SECURERAM
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a171da8789b2cae18102afc21a066fd5b">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_TRACE
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505add4108b5bc10082a7482836536fd37e4">soc_xwr16xx.h</a>
</li>
<li>SOC_SecureFirewallModule
: <a class="el" href="soc__xwr16xx_8h.html#ab11e690ee4db217655fa954eb7c075e6">soc_xwr16xx.h</a>
</li>
<li>SOC_SecureFirewallModule_e
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505">soc_xwr16xx.h</a>
</li>
<li>SOC_setDSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3d24293250b23e96f2ac3a066bdf0c6f">soc_xwr16xx.c</a>
</li>
<li>SOC_setMMWaveDSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7e784f4cbbcda863df23986a8be2731d">soc_xwr16xx.c</a>
</li>
<li>SOC_setMMWaveMSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab8a852f7c928ea69e2006df9f094fd66">soc_xwr16xx.c</a>
</li>
<li>SOC_setMSSLinkState()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7bdf6efe21ac3dbcd1a4127ae70e35c9">soc_xwr16xx.c</a>
</li>
<li>SOC_setPeripheralClock()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad20a40feecb898ae999fe3e332c9db51">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad20a40feecb898ae999fe3e332c9db51">soc.h</a>
</li>
<li>SOC_SPIOutputCtrl()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac70ccf967bb86e7bafb8d39c7c63d5b6">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac70ccf967bb86e7bafb8d39c7c63d5b6">soc.h</a>
</li>
<li>SOC_SysClock
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gae8b88ecfe881d705629edfa9452fb7bf">soc.h</a>
</li>
<li>SOC_SysClock_BYPASS_INIT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga262b5dc254a11516f9d8101cedbf2dfaa278300341046e12d47bc2d494580c669">soc.h</a>
</li>
<li>SOC_SysClock_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga262b5dc254a11516f9d8101cedbf2dfa">soc.h</a>
</li>
<li>SOC_SysClock_INIT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga262b5dc254a11516f9d8101cedbf2dfaa74c1a8911ade2e09e463236f50b880c6">soc.h</a>
</li>
<li>SOC_SysInterrupt
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga0982c29d2651b5a16cfccc8e64aa306c">soc_internal.h</a>
</li>
<li>SOC_SysInterruptListener
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab3a54356001da395bfe105bb76375305">soc_internal.h</a>
</li>
<li>SOC_SysIntListenerCfg
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga7df25030ea9a68a3700d7de026cf4b30">soc.h</a>
</li>
<li>SOC_SysIntListenerFxn
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga2ec041c8f91275861969d25ea16293ab">soc.h</a>
</li>
<li>SOC_SysIntListenerHandle
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga7de84b8d011ff43a9c414c32df91224d">soc.h</a>
</li>
<li>SOC_SystemISR()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9531663baac82acd86aaa33f0c883df1">soc.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9531663baac82acd86aaa33f0c883df1">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_Dir
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga14e1cbcdd3d2145c449ce854ff5b9021">soc.h</a>
</li>
<li>SOC_TranslateAddr_Dir_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gae0330cd6ff0f1091d7b83be2e72ac675">soc.h</a>
</li>
<li>SOC_TranslateAddr_Dir_FROM_EDMA
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae0330cd6ff0f1091d7b83be2e72ac675a405f76d7869adaa037c7380db8be7161">soc.h</a>
</li>
<li>SOC_TranslateAddr_Dir_TO_EDMA
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae0330cd6ff0f1091d7b83be2e72ac675a4dd61f34f5544dc1c523a8f50fb52489">soc.h</a>
</li>
<li>SOC_TRANSLATEADDR_INVALID
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga94aba5a877a380e5f1c726bcb13f2765">soc.h</a>
</li>
<li>SOC_TranslateAddr_LUT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadda20055e302e796bb130f3a7df7a814">soc_xwr16xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadda20055e302e796bb130f3a7df7a814">soc_xwr14xx.c</a>
</li>
<li>SOC_TranslateAddr_LUT_Type
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab552b628915d3eeae9497435814f4874">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_e
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga71d7f2f81c629f7ff8bafc9f69aacc48">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_EDMA
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a31a450941d73f13c50fc22d475d132a3">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_INVALID
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48aa0c527d9dc47287faecc9b7135f272f1">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_MAX
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a5ba1382d8cb23e520c7a22248a02fde5">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_MSS
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a1906401d86f3b12c2377cc6db3580431">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_SIZE
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a08f81cd3c61aa219f469cde6b694bf59">soc_internal.h</a>
</li>
<li>SOC_TRANSLATEADDR_NUM_ENTRIES
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#ga2c4964a35612a151679b7aab8952205c">soc_xwr16xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#ga2c4964a35612a151679b7aab8952205c">soc_xwr14xx.c</a>
</li>
<li>SOC_translateAddress()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf0c962d1061e55f2c01a0cb3fa3d1e5">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf0c962d1061e55f2c01a0cb3fa3d1e5">soc.h</a>
</li>
<li>SOC_triggerDSStoMSSsoftwareInterrupt()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad3320cf8e1a4b28d0804c3e2dda342de">soc_xwr16xx_dss.c</a>
</li>
<li>SOC_triggerWarmReset()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1e34ea7f910437dcf299e4832fc83113">soc.h</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1e34ea7f910437dcf299e4832fc83113">soc.c</a>
</li>
<li>SOC_unhaltBSS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6b33eeda1d9b88bdc33293cb4ed6a4d4">soc.h</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6b33eeda1d9b88bdc33293cb4ed6a4d4">soc.c</a>
</li>
<li>SOC_unhaltDSS()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7adba3f2efc14ca784b37d6fee7ccfde">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_waitAPLLCalibration()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa75384b710572f73c234d190fe67650c">soc.c</a>
</li>
<li>SOC_waitBSSPowerUp()
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa105d6f345bbdd7753b76831078db51f">soc.h</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa105d6f345bbdd7753b76831078db51f">soc_xwr14xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
